[EPIC] AHani3 nin kopuctyBsaudis - Task #6173
36epiraHHs paHuX i KopucTtyBauis y Beb (6ek)

30/01/2025 09:40 - & Aleksandr Bilousko

Status: New Start date:
Priority: Normal Due date:
Assignee: & Aleksandr Bilousko Spent time: 0.00 hour
Category:
Target version:
Category: Another Current Version: Release 110
Due date: OS (operating
system):
Client:
Description
Related issues:
Related to [EPIC] AHani3 mii kopucTysaudis - User story #6171: 36ip Ta aHanis ... To release

History

#1 - 30/01/2025 09:41 - & Aleksandr Bilousko

- Related to User story #6171: 36ip Ta aHania [ivi kopuctysadis y Beb Bepcii added

#2 - 05/02/2025 07:30 - & Aleksandr Bilousko

- Tracker changed from User story to Task

- Project changed from Shelf dev to [EPIC] AHani3 niii kopuctyBadis

- Target version deleted (Release 111)

- Start date deleted (30/01/2025)

- Current Version set to Release 110
